## jel 2.1.1

=== debian/changelog ===
jel (2.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #661824)

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Feb 2017 11:15:19 +0100
