=== debian/control ===
Source: jel
Section: java
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper (>= 0.40)
Build-Depends-Indep: default-jdk, default-jdk-doc, junit, ant-optional
Standards-Version: 3.9.8
Homepage: https://www.gnu.org/software/jel/
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/jel.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/jel.git

Package: jel-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Library for evaluating algebraic expressions in Java
 The JEL library enables users to enter algebraic expressions into their
 program. Since JEL converts expressions directly into Java bytecode,
 it significantly speeds up their evaluation time. If the user's Java
 virtual machine has a JIT compiler, expressions are transparently
 compiled into native machine code.
 .
 JEL may be a very useful tool for a variety of applications in science
 involving user-defined functions, e.g. to create plots, to apply fits
 to a data set and to solve integrals or differential equations.
 Another relevant use case for JEL is given by algebraic operations
 between two or more columns of a database table.

Package: jel-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Description: Java Expressions Library (documentation)
 The JEL library enables users to enter algebraic expressions into their
 program. Since JEL converts expressions directly into Java bytecode,
 it significantly speeds up their evaluation time. If the user's Java
 virtual machine has a JIT compiler, expressions are transparently
 compiled into native machine code.
 .
 JEL may be a very useful tool for a variety of applications in science
 involving user-defined functions, e.g. to create plots, to apply fits
 to a data set and to solve integrals or differential equations.
 Another relevant use case for JEL is given by algebraic operations
 between two or more columns of a database table.
 .
 This package contains the JavaDoc documentation of the package.
