=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/jel/jel-(.\..+).tar.gz debian jh_repack
