## jel 2.1.2

=== debian/changelog ===
jel (2.1.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + jel-java, jel-java-doc: Add Multi-Arch: foreign.

  [ Ole Streicher ]
  * Fix null string comparisons (patch from Konstantin Metlov)
  * Push Standards-Version to 4.6.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Apr 2022 08:43:45 +0200

jel (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2
  * Rediff patches
  * Push Standards-Version to 4.5.1. No changes needed.
  * Push dh-compat to 13
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Sun, 29 Nov 2020 13:29:58 +0100

jel (2.1.1-2) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.5.0. Change remaining URLs to https
  * Push compat to 12. Use dh-compat instead of d/compat file
  * Wrap-and-sort

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Feb 2020 08:45:51 +0100
