=== debian/control ===
--- 
+++ 
@@ -1,18 +1,27 @@
 Source: jel
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper (>= 0.40)
-Build-Depends-Indep: default-jdk, default-jdk-doc, junit, ant-optional
-Standards-Version: 3.9.8
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-exec,
+               javahelper
+Build-Depends-Indep: default-jdk,
+                     default-jdk-doc,
+                     junit,
+                     ant-optional
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/science-team/jel
+Vcs-Git: https://salsa.debian.org/science-team/jel.git
 Homepage: https://www.gnu.org/software/jel/
-Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/jel.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/jel.git
+Rules-Requires-Root: no
 
 Package: jel-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${java:Depends},
+         ${misc:Depends}
 Description: Library for evaluating algebraic expressions in Java
  The JEL library enables users to enter algebraic expressions into their
  program. Since JEL converts expressions directly into Java bytecode,
@@ -27,8 +36,9 @@
  between two or more columns of a database table.
 
 Package: jel-java-doc
+Architecture: all
+Multi-Arch: foreign
 Section: doc
-Architecture: all
 Depends: ${misc:Depends}
 Recommends: default-jdk-doc
 Description: Java Expressions Library (documentation)
