=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	(cd source && ant dist)

override_dh_auto_test:
	(cd source && ant test)
