=== debian/tests/control ===
Test-Command: ant test -f debian/tests/jel-test.xml -Dbuild.dir=$ADTTMP
Depends: jel-java,
         ant, ant-optional, default-jdk, junit
